
.art-ratesinfo h3.section_header, h3.section_header {
	border-bottom: 2px solid #1D9B2C; 
	padding: 20px 0px 5px; 
	margin-bottom: 15px;
	background: none;	 
}

.art-ratesinfo table, .art-ratesinfo table tr, .art-ratesinfo table tbody {
	border: none ;
}

span.error_msg {
 color: red;
 display: block;
}

input.error {
 border: 2px solid red !important;
}

table tr td.header_cell {
	background-color: #1C2A5B;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 200%;
}

.tabs_view {
	
	min-width: 500px;
	max-width: 1020px;
	width: 100%;
	
}

table.search_table {
	max-width: 500px;
}

table.search_table input, table.search_table a {
	font-size: 120%;
}

.tabs_view .tabs {
 display: block;
 list-style: none;
 margin: 0px;
 padding: 0px;
 width: auto;
 margin: 0px;
 height: 32px;
}

.tabs_view .tabs li {
 display: inline-block;	
 list-style: none !important;
 margin: 0px;
 padding: 0px;
}

.tabs_view .tabs li:before {
 display: none;	
}

.tabs_view .tabs li a {
 background: #aaa;
 display: inline-block;	
 color: #333;
 font-weight: bold;
 text-decoration: none;
 text-shadow: 1px 1px #ccc;
 padding: 8px 10px;
 border-radius: 4px 4px 0 0;
}

.tabs_view .tabs li.active a {
 background: #ccc;	
 text-shadow: 1px 1px #eee;
}

.tabs_view .page {
	
	width: auto;
	min-height: 200px;
	background: #ccc;
	display: none;
	padding: 15px;
	
}

.tabs_view .page.active {
	display: block;	
}